Bienvenue, Invité. Merci de vous connecter ou de vous enregister.

Auteur Sujet: En attendant OGSpy 3.1.0...  (Lu 1659 fois)

DarkNoon

  • Administrator
  • Complètement accro !
  • *****
  • Messages: 2629
  • Country: fr
  • Karma: +15/-2
  • Retraité Actif
    • Hébergement de serveurs OGSpy
En attendant OGSpy 3.1.0...
« le: 18 janvier 2012, 15:42:02 »
Bonjour à tous,

La sortie de OGSPy 3.1.0 est imminente. Elle impliquera une mise à jour de tous vos serveurs OGSpy du fait du support des nouveaux bâtiments et des nouveaux classements qui ont été implémentés dans Ogame V3.

Cette mise à jour aura pour conséquence une nouvelle version de Xtense à la fois côté serveur OGSpy et côté client(Xtense sous Firefox).

Pas de trop gros soucis de compatibilité en perpective sauf quelques points  :

- Le seul mod xtense compatible avec votre OGSpy 3.1.0 sera en version 2.4.X
- Les barres utilisateurs ne seront pas en mises à jour automatique : ce sera à vous de demander à vos utilisateurs de mettre à jour la toolbar. (Ce sera la dernière fois ;) )

Toutes les version de Xtense (mod et toolbar) compatible Ogame V3 seront en 2.4.X pour faciliter le support.

En résumé,

Pour tous les admin des OGSpy la manipulation suivante,


1- Effectuer la mise à jour du serveur OGSpy
2- Effectuer la mise à jour du mod Xtense côté serveur avec autoupdate (ou par téléchargement) et vérifier la configuration de celui ci.

-> Ces deux premiers points sont les plus important pour ne pas avoir de problèmes avec vos utilisateurs

3- Enfin, communiquer à tous les membres la présence d'une nouvelle barre et de son importance.


Ce que vous pouvez déjà faire:

Mettre à jour autoupdate:  nous avons écarté de la liste des téléchargements les mods non compatibles avec la 3.0.8 et supérieure. Cette version 1.1.4 est déjà disponible.


A très vite pour l'annonce officielle.

Dark


Héberger votre OGSpy : Hébergement
Réseaux Sociaux OGSteam :Facebook